@import url(apps/forms01.css);
@import url(instance.css);

*{
	background:none;
	color:#000;
}

body{
	margin: 0;
	padding: 10px;
	font-size: 1em;
}

a{
	text-decoration:none;
}

h1, h2, h3, h4, h5, h6, p{
	margin-top:0;
	margin-bottom:10px;
	background-image: none;
}

#pagetitletext h1{
	font-size: 1.75em;
}

#wrap{
	width: 100%;
	margin: 0;
	background-image: none;
}

#content-body,
#pagetitle{
	margin: 0;
	padding: 0;
	background-image: none;
}

img,
#header, 
#tabs, 
#main-table-body-leftcell,
#breadcrumbbar,
#sidebar,
#content-header,
#footer,
#poweredby{
	display: none;
}

#content-body img{
	display:block;
}